from .invest import Invest
from .trivia import Trivia
from .blackjack import Blackjack
from .connectFour import ConnectFour
from .hangman import Hangman
from .hex import HexGame

class Games():
    def __init__(self, bot):
        self.bot = bot

        self.invest = Invest(bot)
        self.trivia = Trivia(bot)
        self.blackjack = Blackjack(bot)
        self.connectFour = ConnectFour(bot)
        self.hangman = Hangman(bot)
        self.hex = HexGame(bot)
